<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Seleção de personagem</title>
    <link rel='stylesheet' type='text/css' href='caracter.css'>
</head>
<body>
    <header>
        <h1>Sentinels Figthers</h1>
    </header>
    
    <main>
        <h3>Selecione seu personagem:</h3>
        <div class="box">
            <div class="personagem">
                <img src="img/ajani.jpeg" alt="Ajani" height="115px" width="160px">
                <span>Ajani</span>
            </div>
            <div class="personagem">
                <img src="img/chandra.jpeg" alt="Chandra" height="115px" width="160px">
                <span>Chandra</span>
            </div>
            <div class="personagem">
                <img src="img/gideon.jpeg" alt="Gideon" height="115px" width="160px">
                <span>Gideon</span>
            </div>
            <div class="personagem">
                <img src="img/jace.jpeg" alt="Jace" height="115px" width="160px">
                <span>Jace</span>
            </div>
            <div class="personagem">
                <img src="img/liliana.jpeg" alt="Liliana" height="115px" width="160px">
                <span>Liliana</span>
            </div>
            <div class="personagem">
                <img src="img/nissa.jpeg" alt="Nissa" height="115px" width="160px">
                <span>Nissa</span>
            </div>
            <div class="personagem">
                <img src="img/teferi.jpeg" alt="Teferi" height="115px" width="160px">
                <span>Teferi</span>
            </div>
            <div class="personagem">
                <img src="img/nicol_bolas.jpg" alt="Nicol Bolas" height="115px" width="160px">
                <span>Nicol Bolas</span>
            </div>
        </div>
    </main>
</body>
</html>